import React from 'react';

function PolygonIcon() {
  return (
    <svg
      width="12"
      height="21"
      viewBox="0 0 12 21"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M12 10.5L-9.38016e-07 20.4593L-6.73465e-08 0.540707L12 10.5Z"
        fill="#D0F6DA"
      />
    </svg>
  );
}

export default PolygonIcon;
